/* Mobile  */
@media (max-width: 767px) {
	#popupshow {
		top: 50px;
		left: 10px;
		width: auto;
		max-width: 100%;
		margin-left: 0;
		right: 10px;
	}

	.mobi-0 {
		display: none!important;
	}
	.navbar-brand {
		width: 100%;
		max-width: 100%;
		float: left;
		display: block!important;
		padding: 0.5em 0;
		margin: 0;
	}
	
	.navbar-brand img {
		width: 100%;
		height: auto;
	}
	
	.btn-primary {
		font-size: 12px!important;
	}
	
	.navbar-header {
		width: 100%;
		min-height: 70px;
		height: auto;
	}

	.navbar-nav {
		margin:0px;
	}

	.navbar-nav li {
		text-align: center;
		margin-bottom: 0.5em;
	}

	.navbar-nav {
		overflow: hidden;
	}

	.navbar .dropdown-menu li {
		margin-top: 0px;
		border-bottom: none!important;
		margin-bottom: 0!important;
	}

	.navbar .dropdown-menu li a {
		color: #fff!important;
	}

	.navbar ul .dropdown-menu li a:hover, .navbar ul .dropdown-menu li a:active, .navbar ul .dropdown-menu li a:focus {
		background-color: #111!important;
		border-bottom: none!important;
	}
	
	.navbar-toggle {
		border: none;
		border-radius: 0px;
		width: 10%;
		float: right;
		padding-right: 40px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 20px;
	}

	.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
		background-color: transparent!important;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff!important;
	}

	.mobile-logo {
	 	display: block!important;
	 	padding-top: 10px;
	}

	.tablet-layout {
		display: flex;
	}

	.navbar .logo {
		width: auto;
        margin-right: 0;
        margin-left: 10px;
        display: inline-block;
	}

	.nav-item>span {
		display: none;
	}

	.blk-overlay {
        max-height: 31.7em;
    }

	.blk-overlay img {
		display: none;
	}

	.sticky-wrapper {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 9999;
	}

	/* .slider-fullscreen {
		display: none!important;
	} */

	#events-output {
		display: none;
	}
	
	#menuitems {
		text-align: center!important;
	}

	.masonary_grid {
		width: 100%;
		margin-top: 20px!important;
	}
	
	.mobi-only {
		display: block;
		margin-bottom: 20px;
	}
	
	.home-mobi-header {
		display: block;
		background-image: url('/images/homepage/header2.jpg');
		background-size: cover;
		background-position: center;
		height: 520px!important;
	}
	
	.home-intro p {
		font-size: 26px;
		line-height: 30px;
	}
	
	.home-new-slider .btn-primary.solid, .home-new-slider .btn-primary.solid:hover {
		color: #fff!important;
		background-color: #000!important;
		border-color: #000!important;
		width: 150px;
		margin-top: 15px;
	}

	.header-info {
		width: 80%;
		bottom: 0;
	}

	.holiday-modal .modal-content {
		padding: 0;
	}

	.holiday-modal .modal-title {
		font-size: 1.4em;
		text-align: left;
	}

	.holiday-modal .solid {
		padding: 1em 1.5em;
		width: auto!important;
	}

	.holiday-modal .modal-header .close {
		top: 0.5em;
		right: 0.7em;
	}

	.holiday .owl-prev {
		left: -1em;
	}
	
	.holiday .owl-next {
		right: -1em;
	}

	.events-banner {
		padding: 0;
		margin-bottom: 18px;
		margin-top: 19px;
	
	}
	
	.mobi-events{
		margin-top: 2em;
	}

	.holiday-modal {
		top: 0;
		padding: 3em 0 1em 0!important;
	}

	.careers-page .content-btns {
		text-align: center;
	}

	.header-info .btn-primary.wht {
		width: 10em;
	}

	.header-btns {
		width: 16em;
	}

	.mobi-breaks{
		display:flex;
	}

	.header-info span{
		display: none;
	}

	.trip-advisor img {
		max-width: 16em;
	}

	.card-img-overlay-top img {
		width: 45%;
		height: auto;
	}
	.card-img-overlay {
		bottom: -5px;
	}
	.about-section {
		width: 100%;
		margin: 2em auto;
	}

	.sacramento {
		font-size: 2em;
	}

	.our-menus-home, .parallax-section {
		height: auto;
		padding: 3em 0;
		background-attachment: unset;
		background-attachment: initial;
	}

	.parallax-section h2, .our-menus-home h2 {
		font-size: 2em;
		margin-bottom: 0.5em;
	}

	.parallax-section p, .our-menus-home p {
		width: 100%;
	}

	.trip-advisor p {
		margin-bottom: 0;
	}

	.test-box {
		padding: 1em;
		width: 100%;
		max-width: 30em;
	}

	.home-header {
		min-height: 0;
	}

	.carousel-inner {
		position: relative;
		width: 100%;
		overflow: hidden;
		min-height: 0;
	}

	.carousel-item {
		height: 100%;
		min-height: 562px;
	}

	.home-header .carousel-item {
		/* margin-top: -50px; */
		max-height: 461px;
	}
	
	.home-about h2 {
		padding-top: 20px!important;
	}
	
	.home-about .btn-primary {
		margin-bottom: 0px!important;
	}

	.home-gallery-slider .col-md-4 {
		clear: both;
	}
	
	.maps-btn-group .btn-primary {
		margin-top: 0;
		width: auto!important;
		margin-right: 10px;
	}

	.testimonials-section {
		padding: 0;
	}

	.parallax-section h2 {
		font-size: 2em;
		margin-bottom: 0.5em;
	}

	.parallax-section p {
		margin-bottom: 1em;
	}
	
	.call-to-action {
		display: block;
		margin-bottom: 2em;
	}

	.call-to-action p {
		font-size: 15px!important;
	}
	
	.call-to-action .col-md-6 {
		padding-right: 0;
		padding-left: 20px;
	}
	
	.instagram-section {
		display: none;
	}
	
	#map {
		height: 24em;
	}

	.map-popup-window img {
		width: 12em;
	}

	.gm-style .gm-style-iw-c {
		max-width: 19em!important;
	}

	.newsletter {
		width: 100%;
		max-width: 30em;
	}

	.content h1 {
		font-size: 2.5em;
		padding-left: 0;
		margin: 0.5em 0;
	}

	.custom-bkg {
		padding: 0;
	}

	.about-gallery {
		/* margin: 0 0 2em; */
		margin: 0;
		flex-flow: column wrap;
		width: 100%;
	}

	.about-gallery img {
		margin-bottom: 2em;
		max-width: 20em;
		display: flex;
		margin: 0 auto 2em;
	}

	.our-team img {
		max-width: 20em;
		margin: 0 auto;
		display: flex;
	}

	.about-gallery .col:first-child {
		padding-left: 1em;
	}

	.about-gallery .col:last-child {
		padding-right: 1em;
	}
	.home-cover {
		background-image: url(/images/homepage/video-overlay-meade2.jpg)!important;
	}
	.about-bkg {
		padding-bottom: 0!important;
	}

	.our-team .card-title {
		margin: 1em auto;
	}

	.home-gallery-slider h2 {
		font-size: 45px!important;
	}

	.other-restaurants {
		text-align: center;
		margin: 20px 0;
	}

	.other-restaurants img {
		height: auto;
		margin: 20px auto;
		border: 1px solid #000!important;
	}

	.wildroute-intro {
		text-align: center!important;
	}

	.caret {
		display: none;
	}

	.home-about h2 {
		font-size: 45px!important;
	}
	
	.awards {
		display: none;
	}

	.about-header {
		background-position: top right!important;
	}

	.about-header h1 {
		font-size: 45px!important;
		padding-top: 100px!important;
		padding-bottom: 100px!important;
	}

	.gallery-page h1 {
		font-size: 45px!important;
		text-align: center;
	}

	.times-header h1 {
		font-size: 45px!important;
	}

	.details p, .opening-times li{
		font-size: 14px!important;
	}

	.reservations-page h1 {
		font-size: 45px!important;
	}
	
	#webbook_frame {
		width: 100%!important;
	}

	#reservations-form label, #reservations-form input, #reservations-form select, #reservations-form textarea {
		width: 100%!important;
	}

	#reservations-form #submit {
		font-size: 14px!important;
	}

	#reservations-form div:first-child {
		margin-bottom: 0px;
	}

	#ui-datepicker-div {
		margin-left: -10px;
	}

	#ui-datepicker-div table{
		margin-left: 5px!important;
		margin-right: 5px!important;
	}

	#ui-datepicker-div a {
		margin: 0px!important;
	}

	.bl-header h1, .md-header h1, .dr-header h1, .sf-header h1, .wl-header h1, .social-header h1, .suppliers-header h1 {
		font-size: 45px!important;
	}
	
	.about-image, #pop, .careers-image {
		display: none!important;
	}
	
	.careers-page .col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.content .private .col-md-6 {
		padding-right: 0;
	}

	.about-text {
		padding: 0;
	}

	/* Takeaway page */
	.takeaway-page-header {
		padding-top: 20%;
		padding-bottom: 10%;
	}

	.takeaway-page-section {
		background-image: none;
		padding-bottom: 1.5em;
	}

	.takeaway-page h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.takeaway-page-header img {
		width: 40%;
		margin-bottom: 20px;
	}

	.menu-item {
		min-height: 0;
		height: auto;
		padding: 1em 0;
	}

	.menu-item p {
		line-height: 30px;
		margin-bottom: 15px;
	}

	.checkbox {
		margin-left: 50px;
	}

	.qty-final {
		width: 50px;
		height: 35px;
	}

	.qty-up i {
		margin-top: -10px;
		margin-left: 70px;
	}

	.qty-down i {
		margin-top: 9px;
		margin-left: 70px;
	}

	.menu-item p.price {
		margin-left: 55px;
	}

	.takeaway-page-section3 .col-md-3 {
		padding: 5px;
		width: 50%;
		float: left;
	}

	.takeaway-page-section3 .col-md-1 {
		padding: 0;
		max-width: 1%;
		float: left;
	}
	
	.content {
		max-height:none!important;
		margin-top: 3em;
	}

	.reservations{
		margin-top:0!important;
	}

	.content-text {
		height: auto;
		padding: 0;
	}

	.content-btns {
		width: auto;
	}

	.custom-bkg {
		padding: 0 0 3em;
	}

	.content-parallax {
		padding: 6em 0;
		background-position: center;
		background-attachment: initial;
		background-size: cover;
	}

	.content-text .btn-primary {
		margin-right: 0.5em;
		margin-top: 1em;
		width: 12.7em;
		font-weight: 700;
	}

	.content-parallax .contact-form {
		width: 100%;
		max-width: 30em;
	}

	.private .content-btns {
		width: auto;
	}

	.private-bkg {
		padding-top: 4em!important;
	}

	.reservations .col-md-6 {
		padding: 0 1em;
	}

	.private-bkg {
		padding-bottom: 1em!Important;
	}

	.drink-btns {
		width: auto;
		max-width: 20em;
	}

	.btn-primary.trance {
		font-weight: 600;
	}

	.private .content-btns .solid {
		width: 16em;
	}

	.content-parallax h2 {
		font-size: 2em;
		line-height: 1.2;
	}

	.content-gallery {
		padding: 2em 0 0;
	}

	.careers-bkg {
		padding-bottom: 2em!important;
	}

	.private-parallax {
		padding: 3em 0!important;
	}
	
	.mobi-resdiary {
		display: block!important;
	}
	
	.mobi-hidden {
		display: none!important;
		height: 0!important;
	}
	
	.food-btns {
		margin-bottom: 20px;
	}
	
	.reservations-image h1 {
		padding-top: 5vh!important;
		margin-top: 0;
	}
	
	.reservations-image p, .reservations-image ul,.reservations-image h1, .reservations-image h3 {
		margin-left: 10%!important;
	}
	
	.reservations-image {
		height: auto;
		max-height: none!important;
		padding-bottom: 10vh!important;
	}
	
	footer, footer .social {
		text-align: center!important;
	}
	
	footer .copyright {
		float: none!important;
		text-align: center!important;
		padding-bottom: 20px!important;
		padding-top: 0px!important;
	}

	.main-header {
		height: auto;
		flex-flow: row nowrap;
	}

	.mobi-logo {
		display: flex;
		padding-left: 0.5em;
	}

	.fa-bars:before {
		color: #fff;
		font-size: 1.5em;
	}

	.navbar-toggler:focus{
		outline:none;
	}

	.nav-item {
		padding: 0;
	}

	.nav-link{
		border-bottom: 2px solid transparent;
	}

	.navbar-expand-md .navbar-nav {
		padding: 0.5em 0 0.3em;
		align-items: center;
	}

	.food .col-sm-6 img, .private .col-sm-6 img{
		padding: 0 0 2em;
	}

	.container, .container-sm {
		max-width: 720px;
	}

	.takeaway-page-header h1 {
		font-size: 1.8em;
	}

	.private .food-btns {
		padding-top: 1em;
	}

	.catering-page {
		padding-top: 1em;
	}

	.contact-modal .modal-title {
		font-size: 1.5em;
		margin-bottom: 0.5em;
	}
	.btn-primary.festive {
		width: 22em;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	header {
		margin-bottom: 20px;
	}

	#popupshow {
		top: 4%;
		left: 10px;
		width: auto;
		max-width: 100%;
		margin-left: 0;
	}
	.btn-primary.festive {
		width: 20em;
	}
	.takeaway-page h2 {
		font-size: 25px;
	}
	.video-img img {
		width: 499px;
		height: 295px;
	}
	iframe {
		width: 499px;
		height: 295px;
	}
	.card-img-overlay-top {
		padding-top: 10px;
	}
	.card-img-overlay {
		bottom: -6px;
	}
	.takeaway-page-section3 .col-md-3 {
		padding: 5px;
		width: 50%;
		float: left;
	}

	.takeaway-page-section3 .col-md-1 {
		padding: 0;
		max-width: 1%;
		float: left;
	}

	.menu-item {
		min-height: 70px;
		padding: 10px;
		max-height: 100px;
	}

	.menu-item p {
		line-height: 25px;
	}

	.tab-0 {
		display: none;
	}
	
	.navbar .logo p, .mobile-logo p {
		display: none;
	}

	.slider-fullscreen h1 {
		font-size: 65px!important;
		padding-top: 25px!important;
	}

	.slider-fullscreen p {
		font-size: 20px!important;
	}

	.navbar ul li {
		padding: 7px 10px;
	}

	.navbar-expand-md .navbar-collapse {
		justify-content: start;
	}
	
	#logo {
		width: 10%;
	}
	
	.navbar .logo img {
		padding: 0;
		width: 100%;
	}
	
	.navbar .logo {
		width: 18em;
		margin-right:0;
		padding-top: 5px;
		text-align: center;
	}
	.mobi-logo{
		display:flex;
		padding-top: 1em;
	}

	.main-header .container {
		flex-flow: column nowrap;
	}

	.btn-primary {
		font-size: 12px!important;
	}

	.main-header {
		display: flex;
		flex-flow: column nowrap;
	}

	.navbar-expand-md .navbar-nav {
		padding: 0;
	}

	.tablet-layout {
		padding-top: 1em;
		display:flex;
	}

	.blk-overlay img {
		max-width: 21em;
	}

	.carousel {
		position: relative;
		margin-top: -40px;
	}
	
	.masonary_grid .col-md-3, .masonary_grid .col-md-6 {
		padding-right: 5px;
		padding-left: 5px;
		width: 50%;
		float:left;
		margin-left: auto;
		margin-right: auto;
	}

	.home-cat h2 {
		font-size: 30px!important;
	}
	
	.home-about-background .slide1 {
		background-image: url('../images/homepage/about-slide-2.jpg');
		background-size: cover;
		background-position: left top;
		height:400px!important;
		margin-top: 105px;
		/* padding: 150px 200px; */
	}
	
	.home-about-background .slide2 {
		background-image: url('../images/homepage/about-slide-3.jpg');
		background-size: cover;
		background-position: left top;
		height:400px!important;
		margin-top: 105px;
		/* padding: 150px 200px;  */
	}
	
	.home-about-background h2 {
		font-size: 50px!important;
		padding-top: 40px!important;
		padding-bottom: 10px!important;
	}
	
	.home-about-background p {
		padding-bottom: 20px;
		font-size: 20px;
	}
	
	.home-about-background .btn-primary {
		margin-top: 0px!important;
		margin-bottom: 0px;
		text-shadow:1px 1px 1px #000;
	}

	.events-banner {
		padding: 0;
		margin-bottom: 7%;
		margin-top: 7%;
	}
	.our-menus-home, .parallax-section {
		height: auto;
		padding: 8em 0;
	}
	.about-section {
		width: 80%;
		margin: 0em auto;
		padding-bottom: 8%;
	}
	.instagram-section {
		display: none;
	}

	p, .opening-times li {
		font-size: 14px!important;
	}

	.home-about h2, .about-header h1, .gallery-page h1, .times-header h1, .reservations-page h1, .bl-header h1, .cm-header h1, .dr-header h1, .sf-header h1, .wl-header h1, .social-header h1, .suppliers-header h1 {
		font-size: 65px!important;
	}

	.home-gallery-slider h2 {
		font-size: 45px!important;
	}
	
	.about-image, #pop, .careers-image {
		display: none!important;
	}
	
	.testimonials-section {
		padding-bottom: 40px;
		padding-top: 40px;
	}
	
	.about-text {
		padding: 0 6em 0 10em;
	}
	
	.careers-text {
		height: auto!important;
		padding-top: 10%!important;
	}
	
	.content.food .col-md-6, #pop {
		min-height: auto!important;
	}
	
	.mobi-only {
		display: block!important;
		margin-bottom: 20px!important;
	}

	.header-btns {
		width: 19em;
	}
	
	.gallery-page h1 {
		font-size: 45px!important;
	}
	
	.gallery-page .col-md-4 {
		width: 33.3%;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}
	
	#map {
		height: 25em;
	}
	
	#content-map img {
		width: 80px!important;
	}
	
	.awards {
		display: none;
	}

	.holiday-modal .modal-title {
		line-height: 1;
		font-size: 2em;
		width: 90%;
	}

	.holiday-modal .modal-header .close {
		top: 0.8em;
	}

	.modal-dialog {
		max-width: 600px;
	}
	
	.reservations-image h1 {
		margin-top: 0;
		padding-top: 60px!important;
	}
	
	.mobi-resdiary {
		display: block!important;
		margin-top: 20px !important;
	}
	
	.mobi-resdiary p {
		margin-top: 0!important;
	}
	
	.mobi-hidden {
		display: none!important;
		height: 0!important;
	}
	
	footer .social {
	    text-align: center!important;
	}
	
	footer .copyright {
		text-align: center!important;
		padding-bottom: 20px!important;
		padding-top: 0px!important;
	}

	.content {
		max-height: none;
	}

	.content-gallery {
		padding: 3em 0 1em;
	}
	
	.food .col-sm-6 img{
		padding: 0 1.5em 1.5em 0;
	}

	.private .food-btns {
		padding-top: 1em;
	}

	.private .content-btns {
		width: 35em;
	}

	.header-info {
		width: 50%;
	}

	.content-btns {
		width: 30em;
	}

	.content h1 {
		font-size: 3em;
	}

	.content-text {
		padding: 0 6em 0 6em;
	}

	.drinks-parallax {
		padding: 9em 0;
	}

	.custom-bkg {
		padding: 10% 0 4em;
	}

	/* .private-bkg {
		padding-top: 6em!important;
	} */

	.catering-parallax {
		padding: 4em 0;
	}

	.careers-parallax {
		padding: 13em 0;
		background-position: top;
	}

	.content.careers-page a {
		width: 16em;
	}

	.our-team .card-title {
		font-size: 1em;
	}

	.about-gallery .col {
		padding-left: 0;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-expand-md .navbar-nav {
		padding: 0;
	}

	.menu-item p {
		line-height: 25px;
	}

	.checkbox {
		margin-left: 50px;
	}

	#menuitems {
		padding-top: 10px;
		padding-right: 0;
	}
	
	.navbar ul li {
		font-size: 14px!important;
	}
	
	.nav-item {
		padding: 5px 0px 0 9px;
	}
	.btn-primary.festive {
		width: 20em;
	}
	.navbar {
		padding: 10px 0;
	}
	.card-img-overlay-top {
		top: 0;
		bottom: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.card-img-overlay-top img {
		width: 40%;
	}
	.home-101-card img {
		width: 70%!important;
	}
	.slider-fullscreen p {
		font-size: 20px!important;
	}

	.slider-fullscreen .btn-primary {
		margin-top: 130px!important;
	}
	

	.picture h4 {
		font-size: 14px!important;
	}

	#bodyContent p {
		font-size: 1.2em;
	}
	
	.call-to-action.about-section {
		padding-top: 0px;
	}
	
	.instagram-section {
		margin-top:0px;
	}

	.instagram-section h2 {
		margin: 2em 0;
	}
	
	.home-about .btn-primary {
	    margin-bottom: 100px!important;
	}

	/* .events-banner {
		padding: 0;
	} */

	.holiday .owl-prev {
		left: -1em;
	}
	
	.holiday .owl-next {
		right: -1em;
	}
	
	/* .parallax-section {
		background-size: contain;
		background-attachment: fixed;
		height: 60vh;
	} */
	
	.maps-btn-group .btn-primary {
		width: auto!important;
	}
	
	.call-to-action {
		padding-top: 0px!important;
		margin-bottom: 60px!important;
	}

	#eatout img {
		width:90%;
	}
	
	.awards .col-md-3 {
		text-align: center!important;
	}
	
	/* #streetsmart {
		width: 100%!important;
		margin-top: 50px!important;
	} */
	
	.header-btns {
		width: 25em;
	}

	.header-info {
		width: 60%;
	}

	.carousel {
		position: relative;
		margin-top: -60px;
	}

	.home-header .carousel-item {
		margin-top: 0;
		max-height: none;
	}

	.about-text {
		padding: 0 6em 0 10em;
	}

	.content-text {
		height: auto;
		padding: 0 6em 0 10em;
	}

	.content-text ul {
		margin-bottom: 0;
	}

	.content h1 {
		margin-top: 0;
	}

	.blk-overlay img {
		max-width: 35em;
	}
	
	.mobi-resdiary {
		display:none;
	}
	
	.careers-text .col-md-6 {
		width: 100%!important;
		text-align: center;
	}
	
	.reservations-image h1 {
	    padding-top: 90px;
	}
	
	.reservations-image p, .reservations-image ul, .reservations-image h1, .reservations-image h3 {
	    color: #fff;
	    margin-left: 5%;
	}

	.content {
		max-height: none;
		/* min-height: 36em; */
	}

	.private .food-btns a {
		margin: 0.5em 0.5em 0 0;
	}

	.private-parallax {
		padding: 5em 0;
	}

	.reservations .content-text {
		padding-right: 0;
	}

	.content-parallax h2 {
		font-size: 2.5em;
	}

	.content.careers-page a {
		width: 19em;
	}

	.careers-parallax {
		padding: 13em 0;
	}

	/* .our-menus-home, .parallax-section {
		height: auto;
		padding: 8em 0;
	} */

	.trip-advisor img {
		max-width: 22em;
	}

	.navbar-expand-md .navbar-nav .nav-link {
		font-size: 0.9em;
	}

	.our-team .card-title {
		font-size: 1.1em;
	}

	.custom-bkg {
		padding: 5em 0;
		background-size: contain;
	}

	.about-gallery .col {
		padding-left: 0;
	}

}

/*Laptop:*/
@media (min-width: 1200px) and (max-width: 1600px) { 
	.menu-item p {
		line-height: 25px;
	}

	.holiday .owl-prev {
		left: -1em;
	}
	
	.holiday .owl-next {
		right: -1em;
	}

	.takeaway-page-section {
		background-position: right center;
	}
	.card-img-overlay-top img {
		width: 52%;
		height: auto;
	}
	.home-101-card img {
		width: 80%;
	}
	.trip-advisor img {
		max-width: 25em;
	}
	
	.reservations-image h1 {
		padding-top: 3vh!important;
	}
	
	.home-about .btn-primary {
		margin-bottom: 0px;
	}
	
	.call-to-action.about-section {
		padding-top: 40px!important;
	}
	
	.instagram-section {
	    margin-bottom: 0px;
	    padding-top: 0px;
	}
	
	.testimonials {
		padding-top: 40px;
	}
	
	.food-btns .btn-primary.solid, .food-btns .btn-primary.solid:hover {
		width: 225px;
		margin: 0 1em 1em 0;
		font-size: 15px;
	}

	.content.reservations {
		max-height: 120vh;
	}

	.content {
		max-height: none;
		/* min-height: 47em; */
	}

	.private .food-btns {
		padding-top: 1em;
	}

	.private li {
		width: 50%;
		float: left;
		padding: 0 0 1em!important;
	}

	.private {
		min-height: 50em;
	}

	.private-inner ul {
		margin-top: 1em;
	}

	.about-section {
		margin: 3rem auto;
	}

	.header-info {
		width: 50%;
	}

	.home-header .carousel-item {
		margin-top: 0;
		max-height: 100vh;
	}

}

@media (min-width: 1400px) and (max-width: 1600px) {

	/* .home-header .carousel-item {
		margin-top: -70px!important;
		max-height: 110vh!important;
	} */
}

@media (min-width: 1601px) and (max-width: 1800px) { 
	/* .blk-overlay {
		padding: 70px 15px!important;
	}
	
	.blk-overlay img {
		width: 40%!important;
	} */
}